> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fluxend.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List organizations

> Get all organizations



## OpenAPI

````yaml get /organizations
openapi: 3.0.0
info:
  description: >-
    Fluxend is backend as-a-service platform that allows you to build, deploy,
    and scale applications without managing infrastructure.
  title: Fluxend API
  contact:
    name: API Support
    url: http://github.com/fluxend/fluxend
    email: hello@fluxend.app
  version: '1.0'
servers:
  - url: https://api.fluxend.app
security: []
paths:
  /organizations:
    get:
      tags:
        - Organizations
      summary: List organizations
      description: Get all organizations
      parameters:
        - description: Bearer Token
          name: Authorization
          in: header
          required: true
          schema:
            type: string
        - description: Page number for pagination
          name: page
          in: query
          schema:
            type: string
        - description: Number of items per page
          name: limit
          in: query
          schema:
            type: string
        - description: Field to sort by
          name: sort
          in: query
          schema:
            type: string
        - description: Sort order (asc or desc)
          name: order
          in: query
          schema:
            type: string
      responses:
        '200':
          description: List of organizations
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/response.Response'
                  - type: object
                    properties:
                      content:
                        type: array
                        items:
                          $ref: '#/components/schemas/organization.Response'
        '401':
          description: Unauthorized
        '500':
          description: Internal server error
components:
  schemas:
    response.Response:
      type: object
      properties:
        content: {}
        errors:
          type: array
          items:
            type: string
        metadata: {}
        success:
          type: boolean
    organization.Response:
      type: object
      properties:
        createdAt:
          type: string
        createdBy:
          type: string
        name:
          type: string
        updatedAt:
          type: string
        updatedBy:
          type: string
        uuid:
          type: string

````